### Method

# Goa Account get_chat_disabled

#### Declaration [src]

    gboolean
    goa_account_get_chat_disabled (
      GoaAccount* object
    )

#### Description [src]

Gets the value of the “ChatDisabled” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Account:chat-disabled`

#### Return value

Type: `gboolean`

The property value.